

@media(max-width:1920px){
  .TxtM1-2{
    width: 630px;
  }
  .TxtMK2{

    width: 630px;
  }
  .TxtMk1{
    
    height: 81px;
    width: 630px;
  }
  .CobreFx{
    margin-top: 36px;
  }

}

@media (max-width: 1024px) {
  .video{
    background-color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .film{
    width: 480px;
  }

}


@media (max-width: 988px) {
  .sectionEscopo {
    min-width: 320px;
    max-width: 987px;
    margin: auto;
  }
  .DivCardMobile {
    width: 20rem;
  }
  .Mobile {
    width: 19.5rem;
  }
}

@media (max-width: 985px) {
  .sectionEscopo {
    width: min(100% - 2px, 978px);
    margin-inline: auto;
  }
}

@media (max-width: 980px) {
  .sectionEscopo {
    min-width: auto;
    max-width: auto;
    margin: auto;
  }
  .DivCard3 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
}
@media (max-width: 976px) {
  .Card .Card2 .Card3 {
    min-width: 320px;
    max-width: 500px;
  }
}
@media (max-width: 800px) {


  
      

  .TxtMk1, .TxtM1-2{
    
    width: 720px;
  }

  .TxtMK2 {
    
    width: 720px;

  }

  .video{
    
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 720px;
  }
.film{
  width: 620px;
}
  .SecMK{
    margin-top: -300px;
    margin-bottom: 100px;
    /*background-color: #011c57;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    
  }

  .Marketing1{
    width: 100%;
    
  }
  .Card{
    display: flex;
  flex-direction: column;
  align-items: center;
  }
.DivCard1{
  min-width: 30rem;
  
}
  .imagemCardDp {
    min-width: 30rem;
  }
  
  .geral{
    
    max-width: 248px;
  }
  .imgGeral{
    max-width: 245px;
  }

  .cardC1{
   /* background-color: aqua;*/
    
    
  }

  
  .GERAL2{
    max-width: 248px;
  }
  .img-geral2{
    max-width: 245px;

  }
  .cardC2{
    /*background-color: aquamarine;*/
  }
  .Card .Card2 .Card3 {
    min-width: 320px;
    max-width: 400px;
  }
  .sectionEscopo {
    width: min(100% - 2px, 978px);
    margin-inline: auto;
  }
  .DivCardMobile {
    width: 18rem;
  }
  .Mobile {
    width: 17.5rem;
  }
}

@media (max-width: 600px) {

  .DivTxtConteudo
  .textoConteudo{
    width: 500px;
    text-align: center;
    font-size: 16px;
  }

  .DivTxtCT{
  
    width: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
          }
          .TxtCT{
    
    max-width: 500px;
          }

}

@media (max-width:414px) {



  .slide{
    height: 160px;
  }
  
  .Manual-navigation{
  display: none;
    
  }
  .navigation-auto div{
  display: none;
  }
  
  
  .Section-Slider{
  max-height: 200px;
  }
  .Conteudo-secundario{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
   
  }
  .DivConteudoS
  .titleConteudo{
    width: 320px;
  }
  
  .titleConteudo{
    font-size: 16px;
    width: 150px;
    
  }
  .DivTxtConteudo{
    width: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .DivTxtConteudo
  .textoConteudo{
    width: 300px;
    text-align: center;
    font-size: 16px;
  }
  
  
  
        .TitleCT{
          width: 200px;
  
        }
  
        .DivTxtCT{
  
  width: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
        }
        .TxtCT{
  
  max-width: 300px;
        }
  



  .DivPrincipalCont2{
    border: 2px solid #860000;
    padding: 60px;
    border-radius: 100%;
    
    width: 100px;
  }
  .DivPrincipalCont3{
    border: 1px solid #860000;
  }

  .divMk{
    
    width: 359px;
  }

  .TxtMK2{
    
    width: 359px;
  }
  .CobreFx{
    
  }
  .video{
    
    width: 359px;
  }
  .TxtM1-2{
    
    width: 300px;
  }
  .TitleIlu-2{
    
    width: 200px;

  }
  .TxtMk1{
    
    width: 390px ;
  }
  .TitleIluminacao {
  
    
    width: 100%;
  }
  .DivBraço{
    
  }
  .BraçoRei{
    background-color: rgb(0, 0, 3);
    width: 200px;
  }


  .TextIsoOne{
    
    width: 360px;
  }






  .video{
    
    display: flex;
    flex-direction: column;
    align-items: center;
  }
.film{
  width: 320px;
}
  .SecMK{
    margin-top: -300px;
    margin-bottom: 100px;
    /*background-color: #011c57;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    
  }
  .DivCard1{
    max-width: 150px;
    
  }
  .divMk{
    max-width: 100%;
  }
  .SxImg{
    width: 100%;
  }
  .TxtMk1, .TxtM1-2{
width: 100%;
  }
  .TitleIluminacao, .TitleIlu-2{
    width: 90%;
    font-size: 1.1rem;
  }
  

  .descriptionCard{
    font-size: 1rem;
    width: 17rem;
    text-align: center;
    
  }
 
 
  .CAC{
    font-size: 16px;
    text-align: center;
    width: 280px;
  }
  
  .titlemamadeira{
    
  }
  .divCertificaProd{
    
  }
  .SectionCertificaProduto{
    height: 300px;
  }

  .TitleCertProd{
    text-align: center;
    font-size: 16px;
    max-width: 280px;
  }
  .MainContainer{
    
  }
  .subTitle{
    width: 250px;
  }
  .sectionEscopo{
    
    max-width: 414px;
  }
  #TitleEscoposCert{
    font-size: 1.5rem;
  }
  .traçoEscopo{
    
  }
  .traço{
    max-width: 10px;
  }
  .part1{
    display: flex;
      align-items: center;
      justify-content: center;
      padding: 20px;

  }
    .part2 {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 20px;
    }
  .traçoCliente{
    width: 300px;
  }
  .text-clientes{
    font-size: 1.5rem;
  }
  .Card {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
  }
  .Card2 {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
    gap: 10px;
  }
  .Card3 {
    
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
    gap: 10px;
  }

  .Card4 {
    
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
    gap: 10px;
  }
  .Card5 {
    
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
    gap: 10px;
  }

  .Card6 {
    
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
    gap: 10px;
  }
}

@media (max-width: 375px) {

 
.slide{
  height: 160px;
}

.Manual-navigation{
display: none;
  
}
.navigation-auto div{
display: none;
}


.Section-Slider{
max-height: 200px;
}
.Conteudo-secundario{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
 
}
.DivConteudoS
.titleConteudo{
  width: 320px;
}

.titleConteudo{
  font-size: 16px;
  width: 150px;
  
}
.DivTxtConteudo{
  width: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.DivTxtConteudo
.textoConteudo{
  width: 300px;
  text-align: center;
  font-size: 16px;
}



      .TitleCT{
        width: 200px;

      }

      .DivTxtCT{

width: 200px;
display: flex;
flex-direction: column;
align-items: center;
      }
      .TxtCT{

max-width: 300px;
      }

  * {
    margin: 0;
  }
  .TextIsoOne{
    
    width: 360px;
  }

  .divMK{
    width: 340px;
  }
  .TxtMK2{
    
    width: 359px;
  }
  .CobreFx{
    
  }
  .video{
    
    width: 359px;
  }
  .TxtM1-2{
    
    width: 300px;
  }
  .TitleIlu-2{
    
    width: 200px;

  }
  .TxtMk1{
    
  }
  .TitleIluminacao {
  
   
    width: 200px;
  }
  .DivBraço{
    
  }
  .BraçoRei{
    background-color: rgb(0, 0, 3);
    width: 200px;
  }
  .video{
    
    display: flex;
    flex-direction: column;
    align-items: center;
  }
.film{
  width: 320px;
}
  .SecMK{
    margin-top: -300px;
    margin-bottom: 100px;
    /*background-color: #011c57;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    
  }
  .Card{
    
  }
  .DivCard3 {
    
    
    
  }
  
  .img-Desk2{
    
  }
  .DivCard1{
    max-width: 150px;
    
  }
  .divMk{
    max-width: 100%;
  }
  .SxImg{
    width: 100%;
  }
  .TxtMk1{
width: 100%;
  }
  .TitleIluminacao{
    width: 90%;
    font-size: 1.1rem;
  }
  

  .descriptionCard{
    font-size: 1rem;
    width: 17rem;
    text-align: center;
    
  }
  .button-ajuste{
   
    position: relative;
    top: 6px;
  }
  .part1{
    display: flex;
      align-items: center;
      justify-content: center;
      padding: 20px;

  }
    .part2 {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 20px;
    }
  
  .SectionCertificaProduto {
    height: 25rem;

    background-size: contain;
    background-repeat: initial;
    background-image: url(./MobileCont.png);
  }
  .divCertificaProd {
    width: 15rem;
  }
  .TitleCertProd {
    font-size: 16px;
    line-height: 1.9;
    letter-spacing: 0.1em;
    width: 15rem;
    position: relative;
    left: 2rem;
    height: 10rem;
    display: flex;
    flex-direction: column;
  }
  .subTitle {
    position: relative;
    left: 2rem;
    width: 15rem;
    font-size: 19px;
    line-height: 1.9;
    letter-spacing: 0.1em;
  }
  .MainContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .sectionEscopo {
    width: 67.7vh;
    position: relative;
    right: 1rem;
  }
  #TitleEscoposCert {
    font-size: 19px;
  }
  .traçoEscopo {
    display: block;
    position: relative;
    left: 0;
    right: 0;
    bottom: -10px;
    margin: 0 auto;
    width: 280px;
    height: 2px;
    background: #1a426c;
  }
  .traçoCliente{
    width: 300px;
  }
  .text-clientes{
    font-size: 1.5rem;
  }
  .Card {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
  }
  .Card2 {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
    gap: 10px;
  }

  .Card3 {
    
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
    gap: 10px;
  }
  .Card4 {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
    gap: 10px;
  }
  .Card5 {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
    gap: 10px;
  }
  .Card6 {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 2rem;

    width: 90%;
    gap: 10px;
  }
  .btn-mobile {
    position: relative;
    left: 4rem;
  }
  .DivCards-Mobile {
    
    text-align: center;
  }
  .TitleCadeiraAlimentacao {
    font-size: 1rem;
    position: relative;
    left: 4.5rem;

    width: 9rem;
  }
  .TitleBottle {
    text-align: center;
    position: relative;
    left: 3.5rem;
  }
  .TleVentilador {
    position: relative;
    left: 2.5rem;
  }
  .footer {
    width: 100%;
  }
}

@media (max-width: 320px) {
  .SectionCertificaProduto {
    height: 25rem;

    background-size: contain;
    background-repeat: initial;
    background-image: url(./MobileCont.png);
  }
  .divCertificaProd {
    width: 15rem;
  }
  .divCertificaProd {
    position: relative;
    right: 1.5rem;
  }
  .TitleCertProd {
    font-size: 22px;
    line-height: 1.9;
    letter-spacing: 0.1em;
    width: 15rem;
    height: 10rem;
    display: flex;
    flex-direction: column;
  }
  .subTitle {
    width: 15rem;
    font-size: 19px;
    line-height: 1.9;
    letter-spacing: 0.1em;
  }
  .MainContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .sectionEscopo {
    width: 62vh;
    position: relative;
    right: 1rem;
  }
  #TitleEscoposCert {
    font-size: 19px;
  }
  .traçoEscopo {
    display: block;
    position: relative;
    left: 0;
    right: 0;
    bottom: -10px;
    margin: 0 auto;
    width: 280px;
    height: 2px;
    background: #1a426c;
  }
  .Card {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    right: 1.5rem;
    width: 100%;
  }
  .Card2 {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;

    gap: 10px;
  }

  .Card3 {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;

    gap: 10px;
  }
  .Card4 {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;

    gap: 10px;
  }
  .Card5 {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;

    gap: 10px;
  }
  .Card6 {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;

    gap: 10px;
  }
  .btn-mobile {
    position: relative;
    left: 4rem;
  }
  .DivCards-Mobile {
    width: 18rem;
    text-align: center;
  }
  .TitleCadeiraAlimentacao {
    font-size: 1rem;
    position: relative;
    left: 4.5rem;

    width: 9rem;
  }
  .TitleBottle {
    text-align: center;
    position: relative;
    left: 3.5rem;
  }
  .TleVentilador {
    position: relative;
    left: 2.5rem;
  }
}
